0 Replies Latest reply on Feb 16, 2014 1:36 PM by blanconino

    InDesign CS5.5 won't install

    blanconino

      I recently purchased a new computer and tried installing my cs5.5 design standard suite.  Photoshop and Illustrator installed properly, but InDesign repeatedly fails installation, even after several system restarts. 

      This is the message i recieved:

       

      Exit Code: 7

       

       

       

       

      -------------------------------------- Summary --------------------------------------

       

       

       

       

      - 1 fatal error(s), 2 error(s), 12 warning(s)

       

       

       

       

       

       

       

       

       

       

      WARNING: DW066: OS requirements not met for {0D96CFE6-376D-44B8-808A-16F3BEB73263}

       

       

       

       

      WARNING: DW065: Display requirements not met for {53CF3920-648B-4F99-8D05-6A6C5298F57B}

       

       

       

       

      WARNING: DW066: OS requirements not met for {53CF3920-648B-4F99-8D05-6A6C5298F57B}

       

       

       

       

      WARNING: DW065: Display requirements not met for {857CC5F0-040E-1016-A173-D55ADD80C260}

       

       

       

       

      WARNING: DW066: OS requirements not met for {857CC5F0-040E-1016-A173-D55ADD80C260}

       

       

       

       

      WARNING: DW065: Display requirements not met for {B98CCEE8-0217-1016-B5BF-F06B878DAC9A}

       

       

       

       

      WARNING: DW066: OS requirements not met for {B98CCEE8-0217-1016-B5BF-F06B878DAC9A}

       

       

       

       

      WARNING: DW065: Display requirements not met for {50509A36-0291-1016-9CCF-FC05E9E55550}

       

       

       

       

      WARNING: DW066: OS requirements not met for {50509A36-0291-1016-9CCF-FC05E9E55550}

       

       

       

       

      WARNING: DW031: Payload:{2EBE92C3-F9D8-48B5-A32B-04FA5D1709FA} Adobe XMP Panels CS5 3.0.0.0 has been updated and has been selected for repair. The patch {42774483-D33C-46F7-8B20-FD0B1A3DAC25} Adobe XMP Panels CS5_3.1_AdobeXMPPanelsAll 3.1.0.0 will be uninstalled now.

       

       

       

       

      WARNING: DW031: Payload:{3F023875-4A52-4605-9DB6-A88D4A813E8D} Camera Profiles Installer 6.0.0.0 has been updated and has been selected for repair. The patch {A189C479-C7CD-4E08-8CCF-D999B68C0C71} Camera Profiles Installer_6.3_AdobeCameraRawProfile6.0All 6.3.0.0 will be uninstalled now.

       

       

       

       

      WARNING: DW031: Payload:{37AB3C65-E02C-4DCF-B0E0-4C2E253D8FA3} Photoshop Camera Raw 6.0.0.0 has been updated and has been selected for repair. The patch {FD58D99B-9927-4226-8E00-959A4F76BD89} Photoshop Camera Raw_6.3_AdobeCameraRaw6.0All 6.3.0.0 will be uninstalled now.

       

       

       

       

      ERROR: DW020: Found payload conflicts and errors:

       

       

       

       

      ERROR: DW020:  - Adobe Photoshop CS5.1 Core_x64 depends on Required Common Fonts Installation x64 to be installed.

       

       

       

       

      FATAL: DW020: Conflicts were found in the selected payloads. Halting installation.

       

       

       

       

      -------------------------------------------------------------------------------------

       

       

       

      Any suggestions?